[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Major reorganization of TeX Live packages



Hi Jindrich,

(sorry for not replaying to the original message, I was reading the
list through archives)

I was using TeXLive 2009 repository before, without any problem. After
seeing your message,
I followed the instruction

> In case you have an older TL2009 installed on your system from the
> testing repository, please consider removing it and installing again.

and after 'yum install texlive' I get  a lot of missing dependencies.
Installing texlive requires
dvipdfm from the F12/rawhide repository, which requires kpathsea from
the same repository and which in turn
requires texlive-2007. Will it be fixed with texlive-2007-45 build?

Another, probably related issue: Why there is not a xdvi (and also
dvipdfm) binary in the Texlive 2009 repository. Should one use the
one from F12? This seems strange to me to have such mixture of 2007
and 2009 versions.

Jiri


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]